Subject: Re: [PATCH net-next 9/9] ptp: ocp: Add .getmaxphase ptp_clock_info callback

From: Rahul Rameshbabu <[email-masked]>
Date: Thu, 11 May 2023 13:35:21 -0700

On Thu, 11 May, 2023 12:12:20 +0100 Vadim Fedorenko <[email-masked]> wrote:
> On 10/05/2023 21:53, Rahul Rameshbabu wrote:
>> Add a function that advertises a maximum offset of zero supported by
>> ptp_clock_info .adjphase in the OCP null ptp implementation.
>>
>> Cc: Richard Cochran <[email-masked]> > Cc: Jonathan Lemon <[email-masked]>
>
> Neither Jonathan, nor myself are in the actual Cc list.
>

Accidentally had --suppress-cc in the invocation when this patch series
was sent and figured it would not be worth a RESEND since a v2 would
likely be needed. Will check that the v2 properly has the needed CCs for
each patch in the series.

-- Rahul Rameshbabu